package cn.superdesk.uniorder.dubbo.facade.order._leaveover;

import cn.superdesk.uniorder.common.rest.response.R;
import cn.superdesk.uniorder.dao.entity.order.BankRecord;

import java.util.List;
import java.util.Map;

public interface DubboBankRecordService {

	public Boolean addObj(BankRecord t);

	public R<List<BankRecord>> findAllByPage(Map<String, Object> params, int pageNum, int pageSize);

	public List<String> findBank();
}
